Name:	 bbmail
Version: 0.8.2
Release: alt2.1

Packager: Sergey Vlasov <vsu@altlinux.ru>

Summary: Mailbox checking program for Blackbox
License: GPL
Group: 	 Graphical desktop/Other
URL: 	 http://bbtools.windsofstorm.net
Source:  http://bbtools.windsofstorm.net/sources/%name-%version.tar.bz2

# Automatically added by buildreq on Mon Oct 07 2002
BuildRequires: XFree86-devel gcc-c++ libdnet-devel libstdc++-devel

%description
This tool displays the status of your mailbox and warns you when new
mail has arrived.  It is designed to look the same as the Blackbox
toolbar (Blackbox is a window manager for X11).

%prep
%setup

chmod 644 scripts/bbmailparsefm.pl

%build
%add_optflags %optflags_nocpp
%configure
%make_build

%install
%makeinstall

%files 
%doc README AUTHORS ChangeLog BUGS scripts/bbmailparsefm.pl
%_bindir/bbmail
%_datadir/bbtools/bbmail.bb
%_man1dir/bbmail.1*
 
%changelog 
* Tue Jan 18 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.8.2-alt2.1
- Rebuilt with libstdc++.so.6.

* Mon Oct 07 2002 Stanislav Ievlev <inger@altlinux.ru> 0.8.2-alt2
- rebuild with gcc3

* Wed Dec 12 2001 Sergey Vlasov <vsu@altlinux.ru> 0.8.2-alt1
- First build for ALT Linux
